<!DOCTYPE html>

<html>
    <head>
        <title>template</title>
        <link rel="stylesheet" href="tpphp.css">
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
      <h1>Where's my shiny ?</h1>
      
<?php
          $reponse = $bdd->QUERY('SELECT name, message FROM lastmess ORDER BY ID');
          while ($donnees = $reponse->fetch()) {?> <!--'parcourir' la bdd-->
            <p><strong> <?php echo($donnees['name']) ?> </strong> : <?php echo($donnees['message']) ?></p>;
        <?php }
          $reponse->closeCursor(); ?><!--libère l'accès à la bdd-->


      
      <h2>Entrez votre Commentaire : </h2>
        <form action="recupmess.php" method="post">
          <fieldsest>
            <p>
              <label for="name">Nom d'utilisateur : </label><br>
              <input type="text" name="name"/>
            </p>
            <p>
              <label for="Message">Commentaire : </label><br>
  						<textarea id="Message" name="message" rows="4" cols="54"></textarea><br>
            </p>
            <p>
              <input type="submit" value="Envoyer" style="width: 200px"/>
            </p>
          </fieldset>
        </form>
    </body>
</html>
